title: Verein

columns:
  main:
    width: 1/2
    sections:
      fields:
        type: fields
        fields:
          herotext:
            label: Text (Hero)
            type: text
          herobutton:
            label: Text für den Button
            type: text
          buttonlink:
            label: Link für den Button
            type: text
  sidebar:
    width: 1/2
    sections:
      pages:
        type: pages
        template: news